<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package fabstar
 */

get_header();
?>

<div class="container-fluid w_breadcum">
	<div class="container">
		<h1><?php the_title(); ?></h1>
	</div>
</div>
<div class="conatainer-fluid space w_blog" id="primary">
	<div class="container">
		<div class="col-md-8 right-side blog_gallery">
			<?php if ( have_posts()){ 
			while ( have_posts() ): the_post(); 
			get_template_part('/template-parts/content','page');
			 endwhile;
			} else {
				get_template_part('/template-parts/content','none');
			} ?>	
			<div class="fabstar_blog_pagination">
				<div class="fabstar_blog_pagi">
					<?php the_posts_pagination( array( 'mid_size' => 2 ) ); ?>
				</div>
			</div>
		</div>

		<?php get_sidebar(); ?>
	</div>
</div>

<?php
get_sidebar();
get_footer();
